HomeFreeBSD

modules: iichid: needs opt_acpi.h

Description

modules: iichid: needs opt_acpi.h

This fixes the standalone build.

Details

Provenance
kevansAuthored on Sep 30 2021, 3:47 AM
Parents
R10:a335f76f2a40: modules: a lot: need opt_kern_tls.h
Branches
Unknown
Tags
Unknown